/* Root = Horizontal, Secondary = Vertical , Third= Horizontal*/
ul#navmenu {
	padding: 0;
	margin: 0;
	width: 980px; /*For KHTML*/	
	height: 34px;
	list-style: none;
	text-align: center;
	}

ul#navmenu li {
	margin: 0;
	border: 0;
	padding: 0; 
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	height: 34px;
	font-weight: normal;
	text-align:left;
	display:block;
	}
	

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;		
	list-style: none;
	display: none;
	position: absolute;
	left: 0;
	z-index:99999;
	text-align:center;
	}

ul#navmenu ul:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	visibility: hidden;
	text-align:center;
	display:block;
	}

ul#navmenu ul li {	
	float: center; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	}


ul#navmenu a {
	border: 0px solid #FFF;
	padding: 0px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	background: none;
	color: #000000;
	font: 10pt Trebuchet MS;
	text-decoration: none;
	height: 34px; /*For IE*/
	text-align:center;
	display: block;
	line-height: 32px;
	text-transform: uppercase;
	}

ul#navmenu a.home {
	width: 79px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;
	z-index: 999999;
}

ul#navmenu a.home:hover {
	background: url('images/home-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 79px;
    z-index: 999999;	
}

ul#navmenu a.whystudy {
	width: 109px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.whystudy:hover {
	background: url('images/whystudy-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 109px;    
}	

ul#navmenu a.aboutus {
	width: 92px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.aboutus:hover {
	background: url('images/aboutus-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 92px;    
}

ul#navmenu a.achievement {
	width: 136px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.achievement:hover {
	background: url('images/achievement-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 136px;    
}

ul#navmenu a.mission {
	width: 133px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.mission:hover {
	background: url('images/mission-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 133px;    
}

ul#navmenu a.message {
	width: 102px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.message:hover {
	background: url('images/message-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 102px;    
}

ul#navmenu a.facilities {
	width: 96px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.facilities:hover {
	background: url('images/facilities-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 96px;    
}

ul#navmenu a.activities {
	width: 104px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.activities:hover {
	background: url('images/activities-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 104px;    
}

ul#navmenu a.contactus {
	width: 114px;
	background: none;                 
	height:34px;
	display: block;
	line-height: 34px;	
}

ul#navmenu a.contactus:hover {
	background: url('images/contactus-hover.jpg') 0px 0px no-repeat;
	display: block;
	color: #FFFFFF;
	width: 114px;    
}

ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: url(images/menuhover.jpg) no-repeat;
	color: #034013;
	text-align:center;
	height: 34px;		
	}


ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: left;
	background: #8e0100;
	color: #ffffff;
	font: 8pt Tahoma;
	font-weight: normal;
	width: 180px;
	line-height: 5px;
	z-index:99998;
	text-align:left;	
	padding-left:0px;
	}


ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a 
{
	background: #6b0202;
	color: #FF6600;
	width: 180px;
	text-align:left;
	padding-left:0px;	

	}


ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	background: #8e0100;
	color: #ffffff;
	width: 180px;
	}


ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #6b0202;
	color: #FF6600;
	width: 180px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}